/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 11, global/scss/mixins/_table.scss */
.sbs-table-1 th {
  position: relative;
  padding: 8px 10px;
  border: 0 none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: white none;
  font-weight: normal;
  font-size: 11px ;
  line-height: 13px ;
  letter-spacing: 0px ;
  color: #1b2024;
  text-transform: uppercase;
  height: 30px; }

/* line 26, global/scss/mixins/_table.scss */
.sbs-table-1 thead:after {
  height: 14px;
  width: 100%;
  display: block;
  content: '';
  background: transparent url(/global/profiles/sbsdistribution/themes/global/images/shadow_bottom.png) no-repeat 0 100%;
  background-size: 100% 14px;
  position: absolute;
  top: 30px;
  left: 0; }

/* line 49, global/scss/mixins/_table.scss */
.sbs-table-1 tr.odd, .sbs-table-1 tr.even {
  height: 40px;
  display: block; }
  /* line 53, global/scss/mixins/_table.scss */
  .sbs-table-1 tr.odd td, .sbs-table-1 tr.even td {
    position: relative;
    border-bottom: 1px solid rgba(216, 220, 220, 0.2); }
    /* line 57, global/scss/mixins/_table.scss */
    .sbs-table-1 tr.odd td:after, .sbs-table-1 tr.even td:after {
      position: absolute;
      display: block;
      height: 1px;
      width: 100%;
      left: 0;
      top: 0;
      background: white;
      content: ''; }
    /* line 68, global/scss/mixins/_table.scss */
    .sbs-table-1 tr.odd td:after, .sbs-table-1 tr.even td:after {
      background: transparent;
      top: -1px; }

/* line 75, global/scss/mixins/_table.scss */
.sbs-table-1 tr.odd {
  background-color: transparent; }

/* line 79, global/scss/mixins/_table.scss */
.sbs-table-1 tr.even {
  background-color: rgba(216, 220, 220, 0.2); }

/* line 83, global/scss/mixins/_table.scss */
.sbs-table-1 tr.even:hover, .sbs-table-1 tr.odd:hover {
  background-color: rgba(216, 220, 220, 0.4); }

/* line 11, global/scss/mixins/_table.scss */
.sbs-table-1-noDividers th {
  position: relative;
  padding: 8px 10px;
  border: 0 none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: white none;
  font-weight: normal;
  font-size: 11px ;
  line-height: 13px ;
  letter-spacing: 0px ;
  color: #1b2024;
  text-transform: uppercase;
  height: 30px; }

/* line 26, global/scss/mixins/_table.scss */
.sbs-table-1-noDividers thead:after {
  height: 14px;
  width: 100%;
  display: block;
  content: '';
  background: transparent url(/global/profiles/sbsdistribution/themes/global/images/shadow_bottom.png) no-repeat 0 100%;
  background-size: 100% 14px;
  position: absolute;
  top: 30px;
  left: 0; }

/* line 49, global/scss/mixins/_table.scss */
.sbs-table-1-noDividers tr.odd, .sbs-table-1-noDividers tr.even {
  height: 40px;
  display: block; }
  /* line 53, global/scss/mixins/_table.scss */
  .sbs-table-1-noDividers tr.odd td, .sbs-table-1-noDividers tr.even td {
    position: relative; }
    /* line 68, global/scss/mixins/_table.scss */
    .sbs-table-1-noDividers tr.odd td:after, .sbs-table-1-noDividers tr.even td:after {
      background: transparent;
      top: -1px; }

/* line 75, global/scss/mixins/_table.scss */
.sbs-table-1-noDividers tr.odd {
  background-color: transparent; }

/* line 79, global/scss/mixins/_table.scss */
.sbs-table-1-noDividers tr.even {
  background-color: rgba(216, 220, 220, 0.2); }

/* line 83, global/scss/mixins/_table.scss */
.sbs-table-1-noDividers tr.even:hover, .sbs-table-1-noDividers tr.odd:hover {
  background-color: rgba(216, 220, 220, 0.4); }

/* line 18, global/scss/components/assets/oocss/sbs-table/sbs-table.scss */
.sbs-table-1-alternating,
.sbs-table-1-alternating-noDividers {
  width: 100%;
  height: "auto"; }
  /* line 11, global/scss/mixins/_table.scss */
  .sbs-table-1-alternating th,
  .sbs-table-1-alternating-noDividers th {
    position: relative;
    padding: 8px 10px;
    border: 0 none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: white none;
    font-weight: normal;
    font-size: 11px ;
    line-height: 13px ;
    letter-spacing: 0px ;
    color: #1b2024;
    text-transform: uppercase;
    height: 30px; }
  /* line 26, global/scss/mixins/_table.scss */
  .sbs-table-1-alternating thead:after,
  .sbs-table-1-alternating-noDividers thead:after {
    height: 14px;
    width: 100%;
    display: block;
    content: '';
    background: transparent url(/global/profiles/sbsdistribution/themes/global/images/shadow_bottom.png) no-repeat 0 100%;
    background-size: 100% 14px;
    position: absolute;
    top: 30px;
    left: 0; }
  /* line 95, global/scss/mixins/_table.scss */
  .sbs-table-1-alternating td,
  .sbs-table-1-alternating-noDividers td {
    padding: 10px;
    background-color: transparent; }

/* line 49, global/scss/mixins/_table.scss */
.sbs-table-1-alternating tr.odd, .sbs-table-1-alternating tr.even {
  height: 40px;
  display: table-row; }
  /* line 53, global/scss/mixins/_table.scss */
  .sbs-table-1-alternating tr.odd td, .sbs-table-1-alternating tr.even td {
    position: relative;
    border-bottom: 1px solid rgba(216, 220, 220, 0.2); }
    /* line 57, global/scss/mixins/_table.scss */
    .sbs-table-1-alternating tr.odd td:after, .sbs-table-1-alternating tr.even td:after {
      position: absolute;
      display: block;
      height: 1px;
      width: 100%;
      left: 0;
      top: 0;
      background: white;
      content: ''; }
    /* line 68, global/scss/mixins/_table.scss */
    .sbs-table-1-alternating tr.odd td:after, .sbs-table-1-alternating tr.even td:after {
      background: transparent;
      top: -1px; }

/* line 75, global/scss/mixins/_table.scss */
.sbs-table-1-alternating tr.odd {
  background-color: transparent; }

/* line 79, global/scss/mixins/_table.scss */
.sbs-table-1-alternating tr.even {
  background-color: rgba(216, 220, 220, 0.2); }

/* line 83, global/scss/mixins/_table.scss */
.sbs-table-1-alternating tr.even:hover, .sbs-table-1-alternating tr.odd:hover {
  background-color: rgba(216, 220, 220, 0.4); }

/* line 49, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-noDividers tr.odd, .sbs-table-1-alternating-noDividers tr.even {
  height: 40px;
  display: table-row; }
  /* line 53, global/scss/mixins/_table.scss */
  .sbs-table-1-alternating-noDividers tr.odd td, .sbs-table-1-alternating-noDividers tr.even td {
    position: relative; }
    /* line 68, global/scss/mixins/_table.scss */
    .sbs-table-1-alternating-noDividers tr.odd td:after, .sbs-table-1-alternating-noDividers tr.even td:after {
      background: transparent;
      top: -1px; }

/* line 75, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-noDividers tr.odd {
  background-color: transparent; }

/* line 79, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-noDividers tr.even {
  background-color: rgba(216, 220, 220, 0.2); }

/* line 83, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-noDividers tr.even:hover, .sbs-table-1-alternating-noDividers tr.odd:hover {
  background-color: rgba(216, 220, 220, 0.4); }

/* line 34, global/scss/components/assets/oocss/sbs-table/sbs-table.scss */
.sbs-table-1-alternating-nested .view-content,
.sbs-table-1-alternating-noDividers-nested .view-content {
  position: relative; }

/* line 37, global/scss/components/assets/oocss/sbs-table/sbs-table.scss */
.sbs-table-1-alternating-nested table,
.sbs-table-1-alternating-noDividers-nested table {
  width: 100%;
  height: 100%; }
  /* line 11, global/scss/mixins/_table.scss */
  .sbs-table-1-alternating-nested table th,
  .sbs-table-1-alternating-noDividers-nested table th {
    position: relative;
    padding: 8px 10px;
    border: 0 none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: white none;
    font-weight: normal;
    font-size: 11px ;
    line-height: 13px ;
    letter-spacing: 0px ;
    color: #1b2024;
    text-transform: uppercase;
    height: 30px; }
  /* line 26, global/scss/mixins/_table.scss */
  .sbs-table-1-alternating-nested table thead:after,
  .sbs-table-1-alternating-noDividers-nested table thead:after {
    height: 14px;
    width: 100%;
    display: block;
    content: '';
    background: transparent url(/global/profiles/sbsdistribution/themes/global/images/shadow_bottom.png) no-repeat 0 100%;
    background-size: 100% 14px;
    position: absolute;
    top: 30px;
    left: 0; }
  /* line 95, global/scss/mixins/_table.scss */
  .sbs-table-1-alternating-nested table td,
  .sbs-table-1-alternating-noDividers-nested table td {
    padding: 10px;
    background-color: transparent; }

/* line 49, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-nested table tr.odd, .sbs-table-1-alternating-nested table tr.even {
  height: auto;
  display: table-row; }
  /* line 53, global/scss/mixins/_table.scss */
  .sbs-table-1-alternating-nested table tr.odd td, .sbs-table-1-alternating-nested table tr.even td {
    position: relative;
    border-bottom: 1px solid rgba(216, 220, 220, 0.2); }
    /* line 57, global/scss/mixins/_table.scss */
    .sbs-table-1-alternating-nested table tr.odd td:after, .sbs-table-1-alternating-nested table tr.even td:after {
      position: absolute;
      display: block;
      height: 1px;
      width: 100%;
      left: 0;
      top: 0;
      background: white;
      content: ''; }
    /* line 68, global/scss/mixins/_table.scss */
    .sbs-table-1-alternating-nested table tr.odd td:after, .sbs-table-1-alternating-nested table tr.even td:after {
      background: transparent;
      top: -1px; }

/* line 75, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-nested table tr.odd {
  background-color: transparent; }

/* line 79, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-nested table tr.even {
  background-color: rgba(216, 220, 220, 0.2); }

/* line 83, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-nested table tr.even:hover, .sbs-table-1-alternating-nested table tr.odd:hover {
  background-color: rgba(216, 220, 220, 0.4); }

/* line 49, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-noDividers-nested table tr.odd, .sbs-table-1-alternating-noDividers-nested table tr.even {
  height: auto;
  display: table-row; }
  /* line 53, global/scss/mixins/_table.scss */
  .sbs-table-1-alternating-noDividers-nested table tr.odd td, .sbs-table-1-alternating-noDividers-nested table tr.even td {
    position: relative; }
    /* line 68, global/scss/mixins/_table.scss */
    .sbs-table-1-alternating-noDividers-nested table tr.odd td:after, .sbs-table-1-alternating-noDividers-nested table tr.even td:after {
      background: transparent;
      top: -1px; }

/* line 75, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-noDividers-nested table tr.odd {
  background-color: transparent; }

/* line 79, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-noDividers-nested table tr.even {
  background-color: rgba(216, 220, 220, 0.2); }

/* line 83, global/scss/mixins/_table.scss */
.sbs-table-1-alternating-noDividers-nested table tr.even:hover, .sbs-table-1-alternating-noDividers-nested table tr.odd:hover {
  background-color: rgba(216, 220, 220, 0.4); }
